@import url('https://fonts.googleapis.com/css2?family=Martel+Sans:wght@200;300;400;600;700;800;900&display=swap');

* {
    padding: 0;
    margin: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
    background-color: black;
}

.main {
    background-image: url("Assets/images/Backimage.jpg");
    height: 95vh;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: max(1000px, 100vw);

}

.main .box {
    height: 95vh;
    width: 100%;
    background-color: black;
    opacity: 0.65;
    position: absolute;
    top: 0px;

}

nav {
    max-width: 75vw;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 42px;
    padding: 20px 0px 0px 0px;
}

nav img {
    position: relative;
    z-index: 10;
}

nav button {
    position: relative;
    z-index: 10;
}

.hero {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    flex-direction: column;
    height: 100%;
    position: relative;
    font-family: "Martel Sans";
    gap: 23px;
    padding: 23px;
    text-align: center;

}

.hero>:first-child {
    font-weight: 900;
    font-size: 48px;
}

.hero>:nth-child(2) {
    font-size: 24px;
    font-weight: 400;
}

.hero>:nth-child(3) {
    font-size: 20px;
    font-weight: 400;
}

.separation {
    height: 8px;
    background-color: rgb(53, 50, 50);
}

.btn {
    padding: 3px 8px;
    font-weight: bold;
    color: white;
    background-color: rgba(23, 23, 23, 0.192);


}

.btn-red {
    background-color: red;
    font-size: 25px;
    padding: 12px 20px;
    border-radius: 8px;

}

.btn-red-sn {
    background-color: red;
    border-radius: 5px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

    padding: 6px 15px 8px 15px;
    font-size: 14px;
}

.main input {

    font-size: 16px;
    font-weight: bolder;
    padding: 11px 40px 11px 20px;
    border-radius: 4px;
    border-color: grey;
    background-color: rgba(23, 23, 23, 0.192);
    background: transparent;
    color: white;

}

.hero-new {
    display: flex;
    flex-direction: row;
    gap: 10px;
}
.first{
    display: flex;
    justify-content: center;
    max-width: 70vw;
    margin: auto;
    color: white;
    align-items: center;
}
.secimg img{
    width: 30vw;
    position: relative;
    z-index: 10
}
.secimg{
    position: relative;
}
.secimg video{
    position: absolute;
    top: 34px;
    right: 0px;
    scale: 0.72;
}
.first> div{
    display: flex;
    flex-direction: column;
}
.first> div :nth-child(1){
    font-size: 48px;
    font-weight: 900;
}
.first> div :nth-child(2){
    font-size: 24px;
    font-weight: 400;
}
.card{
    display: grid;
   grid-template-columns: 60px 150px;
   grid-template-rows: 50px 50px;
    justify-content: center;
    align-items: center;
    border: 2px solid rgba(128, 128, 128, 0.774);
    right: 115px;
    gap: 0px 10px;
    width: 250px;
    position: absolute;
    bottom: 27px;
    z-index: 10;
    background: black;
    border-radius: 15px;
    
}
.card img{
    
    
    height: 75px;
    width: 55px;
}
.card .item1{
    grid-row: 1/3;
    align-self: end;
}
.card >.item2{
    align-self: end;
    font-weight: bolder;
}
.card >.item3{
    align-self: baseline;
    color: blue;
}
.faq{
    color: white;
    margin: 0px 0px 50px 0px;
   
}
.faqbox:hover{
    background-color: #414141;
    transition: all 0.25s cubic-bezier(0.9, 0, 0.51, 1);
}
.faqbox{
    color: white;
    display: flex;
    background-color: rgb(45, 45, 45);
    height: 35px;
    max-width: 75vw;
    margin: 10px auto;
    padding: 25px;
    justify-content: space-between;
    font-size: 24px;
    font-weight: 400;
    cursor: pointer;
}
.faqbox img{
height: 30px;
cursor: pointer;

}
.faq h2{
    text-align: center;
    padding: 60px 0px 25px 0px  ;
    font-size: 48px;
    font-weight: 900;
}
.hero-btm{
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    flex-direction: column;
    height: 100%;
    position: relative;
    font-family: "Martel Sans";
    gap: 23px;
    padding: 23px;
    text-align: center;
    margin-bottom: 50px;
}
.hero-btm >:nth-child(1){
    font-size: 20px;
    font-weight: 400;
}
.hero-new input{
    font-size: 16px;
    font-weight: bolder;
    padding: 11px 40px 11px 20px;
    border-radius: 4px;
    border-color: grey;
    background-color: rgba(23, 23, 23, 0.192);
    background: transparent;
    color: white;
    text-align: justify;
    width: 300px;
}
footer{
    margin-top: 60px;
}
.footer{
    display: grid;
    grid-template-columns:1fr 1fr 1fr 1fr ;
    justify-items: center;
}
.footer-item{
display: flex;
flex-direction: column;
gap: 10px;


}
.footer-item a{
    color: white;
}
.questions{
    
    color: white;
    padding: 10px 0px 30px 180px;
    
}
.questions a{
    color: white;
}